@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #fff;
	background-image:url(../images/body-bgr.gif);
	background-repeat:repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: 0;
}
ul {
	margin: 0 15px;
}
ul li, ol li {
	font-size: 12px;
}
h2, h3, h4, h5 {
	padding: 0.5em 10px;
}
h3 {
	font-size: 13px;
	color: #6e6e6e;
}
p {
	font-size: 12px;
	padding: 0.3em 10px;
	color: #6e6e6e;
	line-height: 1.2em;
}
table.survey {
	width: 95%;
	margin: 10px auto;
	border: 0;
}
table.survey td {
	text-align: left;
}
table.survey td, table.survey th {
	font-size:0.8em;
	padding: 5px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;	
}
.clear {
	clear: both;
	height: 0;
	line-height: 0;
}
.box-text {
	overflow: hidden;
	height: auto;
	margin: 49px 10px 14px 20px;
}
.box-text h3 {
	text-transform:lowercase;
	color: #ee3b2f;
	font-size: 22px;
	font-weight: normal;
}
.box-text p {
	color: #000;
	font-size: 12px;
}
.thumbs, .thumbs2, .thumbs3 {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    margin: 4px auto;
    overflow: hidden;
    width: 636px;
}
.thumbs .thumb {
    display: inline;
    float: left;
    height: auto;
    margin: 5px;
    width: 200px;
}
.thumbs {
	background-color: transparent;
	border: none;
}
.thumbs img {
	margin: 2px;
	border: 1px solid #2BAFA4;
}
.thumbs2 {
    width: 608px;
}
.thumbs2 .thumb {
    border: 1px solid #DDDDDD;
    display: inline;
    float: left;
    height: auto;
    margin: 5px;
    width: 140px;
}
.thumbs2 img {
    display: block;
}
.thumbs3 .thumb {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    display: inline;
    float: left;
    height: auto;
    margin: 5px;
    width: 110px;
}
.thumbs3 .thumb img {
    display: block;
}
.thumbs3 .thumb p {
    padding: 3px;
    text-align: center;
	font-size: 12px;
}
.thumbs .thumb p {
    padding: 0 0 0 20px;
    text-align: left;
}

#container {
	margin: 0 auto;
	width: 994px;
}
#logo_ {
	float: left;
	width:387px;
	height:127px;
}

#top-right-bgr_ {
	float: left;
	width:607px;
	height:127px;
	background-image: url(../images/top-right-bgr.png);
	background-repeat:no-repeat;
}
#wrap { 
	width: 994px;
	min-height: 500px;
	margin-bottom: 50px;
}
#content {
	width: 794px;
	float: left;
}
#content h2 {
	font-size: 16px;
	color: #019ec7;
}
#content ul, #content ol {
	margin-left: 40px;
	color: #6e6e6e;
}
#content a {
	color: #019ec7;
}
#content .text {
	float: left;
	width: 632px;
	margin-left: 10px;
}
#content .gallery .text h2 {
	color: #ED1B24;
}
#content .news {
	background-color: #fff;
	width: 794px;
}
#content .news h3 {
	text-transform: uppercase;
	font-size: 15px;
}
#content .news .read-more a {
	color: #ED1B24;
	text-decoration: none;
}
.banner {
	position: relative;
}
.banner-text {
    border-left: 15px solid #019EC7;
    height: 230px;
    left: 0;
    position: absolute;
    top: 55px;
    width: 195px;
	padding-left: 25px;
	overflow: hidden;
}
.banner-text h1 {
	color: #fff;
	padding-bottom: 30px;
}
.banner-text p {
	color: #fff;
	padding-left: 0;
}
#right-col {
	width: 200px;
	float: left;
}
.middle-content {
	float: left;
	width: 642px;
}
.middle-content .logo {
	float: right;
	margin: 0 10px;
}
#footer {
	clear: both;
	width:994px;
	height:141px;
	background-image:url(../images/footer-bgr.jpg);
	background-repeat: no-repeat;
}
#footer .text {
	width: 994px;
}
#footer .text .col {
	width: 170px;
	margin-right: 20px;
	float: left;
	border-right: 1px dashed #7d7d80;
}
#footer .text .col.last {
	border-right: none;
	width: 230px;
	margin-right: 0px;
}
#footer .text .col h4 {
	font-size: 11px;
	text-transform: uppercase;
	color: #7d7d80;
}
#footer .text .col ul {
	list-style: none;
	margin-top: 10px;
	margin-left: 0;
}
#footer .text .col ul li {
	padding: 5px 0;
}
#footer .text .col ul li a {
	text-decoration: none;
	color: #7d7d80;
	background-image:url(../images/arrow2.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 20px;
}


.products {
    border: 1px solid #EEEEEE;
    clear: both;
    margin: 6px auto;
    overflow: auto;
    width: 600px;
}
.products .logo {
    float: left;
}
#content .products .text {
    float: left;
	width: 400px;
}